Subject: [decade] WG review of draft-ietf-decade-integration-example-03

From: "Rahman, Akbar" <[email-masked]>
Date: Wed, 18 Apr 2012 22:34:53 -0400

Hi Ning (and the other authors),

As per the chairs request in the IETF Paris meeting, I reviewed the
draft-ietf-decade-integration-example-03 and have the following
feedback:

1.       Overall, the document is well written and useful and I support
advancing it to IESG.  

2.       My previous comments
(http://www.ietf.org/mail-archive/web/decade/current/msg00608.html )
have been all addressed in the -03 version.  Thank you for that.

3.       I did have a few small remaining editorial comments though:

a)      In the draft, you should NOT refer to a "WG" which is temporal
and will disappear in time.  This I-D will become an RFC and thus should
not point to a temporary WG.  You should just refer to "DECADE" as a
technology.   You can look at RFC 6392 (Survey) for an example of how to
refer to DECADE or at some of the other WG I-Ds.

b)      In section 4.1.3, can you please provide a bit more explanation
of what "... the name of the data object as the ID ..." means.  For
example, is this name assigned by a human administrator or by some other
means?

c)       In section 9

*         Change the title from "Short Conclusion" to just "Conclusion"

*         Remove the last sentence about "More information would be
provided after more experiments are done in the future".  Unless you
want to keep your document out of the RFC process until then!

That's it.  Thanks for all your good work.

Akbar

---

From: Zongning <[email-masked]>
Date: Thu, 19 Apr 2012 02:42:23 +0000

Hi, Akbar,

Thank you so much for (again) taking time reviewing the draft.
I will definitely resolve your comments in the new revision.

-Ning

From: Rahman, Akbar [mailto:[email-masked]]
Sent: Thursday, April 19, 2012 10:35 AM
To: Zongning
Cc: [email-masked]
Subject: WG review of draft-ietf-decade-integration-example-03

As per the chairs request in the IETF Paris meeting, I reviewed the draft-ietf-decade-integration-example-03 and have the following feedback:

1.       Overall, the document is well written and useful and I support advancing it to IESG.

2.       My previous comments (http://www.ietf.org/mail-archive/web/decade/current/msg00608.html ) have been all addressed in the -03 version.  Thank you for that.

a)      In the draft, you should NOT refer to a "WG" which is temporal and will disappear in time.  This I-D will become an RFC and thus should not point to a temporary WG.  You should just refer to "DECADE" as a technology.   You can look at RFC 6392 (Survey) for an example of how to refer to DECADE or at some of the other WG I-Ds.

b)      In section 4.1.3, can you please provide a bit more explanation of what "... the name of the data object as the ID ..." means.  For example, is this name assigned by a human administrator or by some other means?

c)       In section 9

*         Remove the last sentence about "More information would be provided after more experiments are done in the future".  Unless you want to keep your document out of the RFC process until then!

Akbar

---

From: Songhaibin <[email-masked]>
Date: Mon, 23 Apr 2012 08:02:53 +0000

From: [email-masked] [mailto:[email-masked]] On Behalf Of Rahman, Akbar
Sent: Thursday, April 19, 2012 10:35 AM
To: Zongning
Cc: [email-masked]
Subject: [decade] WG review of draft-ietf-decade-integration-example-03

[Haibin]  This point is really important to all working group documents.

c)   In section 9

*     Remove the last sentence about "More information would be provided after more experiments are done in the future".  Unless you want to keep your document out of the RFC process until then!
[Haibin] Agree with this point.

-Haibin (as individual)

Akbar